p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:950px;z-index:1;}
#Img3 {display:block;overflow:hidden;position:absolute;left:0px;top:-1px;width:1024px;height:948px;z-index:2;min-width:1024px;}
#Img3Inner {position: absolute;width:1024px;height:948px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GBienvenue {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GProduit01 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Img28 {display:block;overflow:hidden;position:absolute;left:0px;top:-4px;width:1024px;height:250px;z-index:8;min-width:1024px;}
#Img28Inner {position: absolute;width:1024px;height:250px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:126px;top:112px;width:20px;height:20px;z-index:9;min-width:20px;}
#Img11Inner {position: absolute;width:20px;height:20px;border:0px;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Menu1 {display:block;z-index:2087;position:absolute;left:1px;top:245px;width:1006px;height:35px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:126px;top:141px;width:20px;height:20px;z-index:13;min-width:20px;}
#Img1Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:8px;top:875px;width:997px;height:75px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/traject-2020_Box3.png');background-repeat:no-repeat;}
#Img4 {display:block;overflow:hidden;position:absolute;left:238px;top:8px;width:461px;height:47px;z-index:15;min-width:461px;}
#Img4Inner {position: absolute;width:461px;height:47px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:126px;top:173px;width:20px;height:20px;z-index:16;min-width:20px;}
#Img5Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:342px;top:279px;width:675px;height:595px;z-index:17;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/traject-2020_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:14px;top:7px;width:609px;height:27px;z-index:18;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:1200px;height:725px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:32px;top:63px;width:266px;height:161px;z-index:19;min-width:266px;}
#Img2Inner {position: absolute;width:256px;height:151px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:342px;top:475px;width:263px;height:37px;z-index:20;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:365px;top:228px;width:263px;height:26px;z-index:21;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:1200px;height:865px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:42px;top:287px;width:240px;height:173px;z-index:22;min-width:240px;}
#Img7Inner {position: absolute;width:230px;height:163px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:42px;top:473px;width:263px;height:53px;z-index:23;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:38px;top:228px;width:263px;height:26px;z-index:24;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:198px;top:548px;width:300px;height:24px;z-index:25;}
#Img8PopUp {display:none;overflow:hidden;z-index:999}
#Img8PopUpInner {position: absolute;width:1200px;height:835px;border:0px;overflow:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:365px;top:293px;width:240px;height:167px;z-index:26;min-width:240px;}
#Img8Inner {position: absolute;width:230px;height:157px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:1200px;height:725px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:351px;top:63px;width:253px;height:153px;z-index:27;min-width:253px;}
#Img6Inner {position: absolute;width:243px;height:143px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:153px;top:111px;width:258px;height:99px;z-index:28;}
#Box12 {display:block;overflow:hidden;position:absolute;left:113px;top:97px;width:315px;height:130px;z-index:29;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/traject-2020_Box12.png');background-repeat:no-repeat;}
#Text39 {word-wrap:break-word; display:block;position:absolute;left:120px;top:8px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:233px;height:53px;z-index:30;}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position: absolute;width:1200px;height:695px;border:0px;overflow:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:56px;top:353px;width:240px;height:139px;z-index:31;min-width:240px;}
#Img9Inner {position: absolute;width:230px;height:129px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:33px;top:507px;width:263px;height:43px;z-index:32;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:15px;top:827px;width:300px;height:28px;z-index:33;}
#But4 {display:block;overflow:hidden;position:absolute;left:67px;top:762px;width:212px;height:47px;z-index:34;background:url('./buttons/traject-2020_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -212px 0;}
#But4.Over {background-position: -424px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But4.Up p {top:17px;left:45px;}
#But4.Down p {top:18px;left:46px;}
#But4.Over p {top:17px;left:45px;}
#But4 div {display:none;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:23px;top:565px;width:300px;height:187px;z-index:35;}
